apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: longhorn-dev-tls
  namespace: certificates-ops
spec:
  secretName: longhorn-dev-tls
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
  dnsNames:
    - longhorn.dev.gkdomaine.fr

